<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Taskmanager">


    <title>Serviceblick Aufgabenmanager</title>
    <!-- vendor css -->
    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/line-awesome/css/line-awesome.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/quill/quill.bubble.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/jquery-dragndrop/draganddrop.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/select2/css/select2.min.css?v=[cs_version]">
    {% include 'snippets/global-header-include.tpl' %}

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-vendor.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/taskmanager-custom.css">


</head>

<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
<div id="contentwrapper" style="display:none;" class="az-body">

    <div class="az-header">
        <div class="container">
            <div class="az-header-left">
                <a href="index.html" class="az-logo"><span></span>
                    <img class="az-logo" src="/style-global/img/icons/todo.png" alt="Aufgabenmanager"></a>
                <!-- <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a> -->
                <img class="sub-branding-logo d-block d-lg-none" src="/style-global/img/icons/todo.png" alt="Aufgabenmanager">
                <span class="nav-link text-dark az-logo-as-text d-none d-md-block" data-i18n="CS:Aufgaben">Aufgabenmanager</span>
            </div><!-- az-header-left -->
            <div class="az-header-menu">
                <div class="az-header-menu-header">
                    <div class="az-header-menu-header">
                        <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                                                                                src="/style-global/img/icons/todo.png" alt="Aufgabenmanager"></a>
                        <a href="" class="close">&times;</a>
                    </div><!-- az-header-menu-header -->
                    <ul class="nav">
                        <!-- if there are no links here, then comment out azMenuShow so that empty menu is not shown in mobile view" -->
                    </ul>
                </div><!-- az-header-menu-header -->
            </div><!-- az-header-menu -->
            <div class="az-header-right">

                <div class="dropdown az-profile-menu hidden" id="header_settings_menu" data-permission='taskmanager.management'>
                    <a href="" data-toggle="tooltip"
                       data-original-title="Einstellungen und Verwaltung">
                        <i class="la la-cog tx-24 tx-gray-900"></i>
                    </a>
                    <div class="dropdown-menu">
                        <div class="az-dropdown-header d-sm-none">
                            <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
                        </div>
                        <a data-permission="frontend.taskmanager.views.settings" href="./list-settings.html" class="dropdown-item">Listen festlegen </a>
                        <a data-permission="frontend.taskmanager.views.settings" href="./template-settings.html" class="dropdown-item">Vorlagen verwalten</a>
                        <a data-permission="frontend.taskmanager.views.settings" href="./template-group-settings.html" class="dropdown-item">Aufgabenpakete definieren</a>
                        <a data-permission="frontend.taskmanager.views.settings" href="./resource-settings.html" class="dropdown-item">Ressourcen festlegen</a>
                    </div><!-- dropdown-menu -->
                </div>

                <div data-permission="frontend.taskmanager" class="az-header-notification mg-l-10 hidden" data-hint="Start a tour at anytime from the help menu." data-hint-position="middle-top">
                    <a href="#" data-toggle="modal" data-target="#modal_help" id="help">
                        <i class="icon ion-ios-help-circle-outline" data-toggle="tooltip" title="" data-original-title="Hilfe"></i></a>
                </div>
                {% include 'snippets/header-apps-menu.tpl' %}
                {% include 'snippets/header-profile-menu.tpl' %}
            </div><!-- az-header-right -->
        </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-mail">
        <div class="container">
            <div class="content-wrapper w-100">
                <div class="row">
                    <div class="col-lg-12 ">
                        <div class="card">

                            <div class="card-body" id="list-view" style="">
                                <!-- header start -->
                                <div class="mb-4 pd-b-20 border-bottom row" id="listViewHeader">
                                    <div class="col-12 col-md-8 pt-2 pt-md-0 d-flex justify-content-start">
                                        <div class="ml-2 task-search" tabindex="100" id="task-search">
                                            <input id="search_value" class="form-control" placeholder="Suche...">
                                            <button id="search_button" class="btn"><i class="fas fa-search"></i></button>
                                        </div>

                                        <button type="button" class="btn btn-icons btn-light mg-l-10 d-block d-sm-none" id="button-toggle-search" data-selector="off">
                                            <i class="typcn icon typcn-zoom-in-outline"></i>
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <!-- content body start -->
                            <div class="tab-content border-0 tab-content-basic">

                                <div class="tab-pane fade show active" id="open-tickets" role="tabpanel"
                                     aria-labelledby="open-tickets">
                                    <div class="tickets-date-group tx-20" id="enter_search_term_hint" data-i18n="Enter search-term to show results">Bitte einen Suchbegriff eingeben
                                    </div>
                                    <!-- task start -->

                                    <ul id="task-list-container" class="task-element-list pl-0">
                                        <!-- tast list generated from snippet here -->
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- az-content -->

{% include 'snippets/CopyRight.tpl' %}
<!-- az-footer -->

</div> <!--content wrapper  -->


<!-- snippits for help and tours -->
{% include 'snippets/help-modal-taskmanager.tpl' %}


<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/style-global/lib/perfect-scrollbar/perfect-scrollbar.min.js?v=[cs_version]"></script>
<script src="/style-global/js/azia.js?v=[cs_version]"></script>
<script src="/style-global/lib/fnon-notification/fnon.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/quill/quill.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/jquery-dragndrop/draganddrop.js?v=[cs_version]"></script>
<script src="/style-global/lib/select2/js/select2.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/introjs/intro.min.js?v=[cs_version]"></script>

<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';

    new pbBrain().boot("task-manager-search-circuit");

    $('.select2').select2();


</script>


</body>

</html>